<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f94708983fd733c53bb0b66e21c08549">
  <dict>
    <!--2022-05-24 10:43:54.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
